.some-css-selector{font-size:13px;}
@media only screen and (min-width:1921px){}
@media only screen and (max-width:1440px){}
@media only screen and (min-width:1200px) and (max-width:1440px){}
@media only screen and (min-width:1200px){}
@media only screen and (max-width:1199px){}
@media only screen and (min-width:992px) and (max-width:1199px){}
@media only screen and (min-width:992px){}
@media only screen and (max-width:991px){}
@media only screen and (min-width:768px) and (max-width:991px){}
@media only screen and (min-width:768px){}
@media only screen and (max-width:767px){}
@media only screen and (max-width:480px){}
@media only screen and (max-width:320px){}
/*
     FILE ARCHIVED ON 17:39:14 Dec 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:57:15 Apr 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  LoadShardBlock: 66.711 (3)
  captures_list: 97.606
  RedisCDXSource: 0.882
  PetaboxLoader3.datanode: 90.419 (5)
  CDXLines.iter: 25.026 (3)
  load_resource: 194.865 (2)
  exclusion.robots: 0.255
  exclusion.robots.policy: 0.24
  PetaboxLoader3.resolve: 112.565 (2)
*/